/* Converted from _fullwidth-header.scss */
#rf-body .et_pb_fullwidth_header .et_pb_button {
    /* @extend .rf-button--secondary */
}

#rf-body .et_pb_fullwidth_header_container {
    margin: auto;
    max-width: var(--row-max-width);
    width: var(--row-width);
}

@media screen and (max-width: 420px) {
    #rf-body .et_pb_fullwidth_header_container {
        margin-left: auto;
        margin-right: auto;
    }

    #rf-body .et_pb_fullwidth_header {
        padding-top: 100px !important;
        padding-bottom: 0px;
    }

    #rf-body .header-content {
        width: 100%;
    }
}